## cl-xptest 1.2.4

=== debian/changelog ===
cl-xptest (1.2.4-4) unstable; urgency=medium

  * QA upload.
    Closes: #1111466
  * Migrate packaging to Salsa Debian team
  * Source format 3.0 (quilt)
    Closes: #1073022
  * Add Homepage
  * d/copyright: DEP5
  * d/watch: Fake watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/rules: Short dh

 -- Andreas Tille <tille@debian.org>  Tue, 09 Sep 2025 09:39:06 +0200

cl-xptest (1.2.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998959).

 -- Marcos Talau <talau@debian.org>  Tue, 01 Nov 2022 23:52:47 -0300

cl-xptest (1.2.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to remove dependency on common-lisp-controller.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 18 Sep 2019 12:20:30 +0200

cl-xptest (1.2.4-3) unstable; urgency=low

  * debian/control: Fix spelling error

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 01 Jan 2010 11:39:31 -0700

cl-xptest (1.2.4-2) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 20:36:52 -0600

cl-xptest (1.2.4-1) unstable; urgency=low

  * add watch file

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 01 Aug 2009 20:27:13 -0600

cl-xptest (1.2.3-3) unstable; urgency=low

  * New upstream
  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/rules: Update for DH7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 01 Aug 2009 20:23:42 -0600

cl-xptest (1.2.3-2) unstable; urgency=low

  * debian/control: use build-depends, update standards-version

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  9 Sep 2007 20:42:11 -0600

cl-xptest (1.2.3-1) unstable; urgency=low

  * Improve .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 10:22:54 -0600

cl-xptest (1.2.2-1) unstable; urgency=low

  * Remove some newlines from the output (closes: 190398)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 23 Apr 2003 16:22:56 -0600

cl-xptest (1.2.1-1) unstable; urgency=low

  * Move all source to one file to make it easy to load a single
  source-code file.

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 19 Apr 2003 10:14:41 -0600

cl-xptest (1.2-1) unstable; urgency=low

  * Convert to .asd system
  * Increase standards-version to 3.5.9.0
  * Use debian/compat

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 18 Apr 2003 23:38:45 -0600

cl-xptest (1.1.1-1) unstable; urgency=low

  * Use format-control for openmcl (closes: 182112)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 22 Feb 2003 22:51:37 -0700

cl-xptest (1.1-2) unstable; urgency=low

  * Remove 'load-compiled-op from .asd file
  * Changes compared to upstream:
     - Added .asd file for use with Common Lisp Controller
     - Add package file compatible with AllegroCL case-sensitive mode

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  2 Dec 2002 11:46:38 -0700

cl-xptest (1.1-1) unstable; urgency=low

  * Move example package definition into example file

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 24 Oct 2002 10:38:55 -0600

cl-xptest (1.0-1) unstable; urgency=low

  * Initial release (closes: 165925)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 22 Oct 2002 12:29:40 -0600
