=== debian/control ===
Source: cl-xptest
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/cl-xptest
Vcs-Git: https://salsa.debian.org/debian/cl-xptest.git
Homepage: https://quickdocs.org/xptest

Package: cl-xptest
Architecture: all
Depends: ${misc:Depends}
Description: Extreme programming test suite for Common Lisp package
 xptest is the test suite written by onShore Development.
 It is toolkit for building test suites, very much inspired by the test
 frameworks that the Extreme Programming crew made available for
 Smalltalk and other languages.
